.selection {
    padding-top: rem(40);
    padding-bottom: rem(30);
    position: relative;
    background: radial-gradient(142.31% 805.04% at -8.59% 167.38%, rgba(250, 233, 26, 0.15) 0%, rgba(77, 184, 81, 0.15) 41.15%, rgba(48, 142, 205, 0.15) 100%);

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 5;
        content: '';
        position: absolute;
        background: url("../img/selection__bg.webp") 50% 50% no-repeat;
        background-size: cover;
    }

    .container {
        z-index: 20;
        position: relative;
    }

    &__heading {
        margin-bottom: rem(12);
    }

    .swiper-slide {
        padding: rem(10) rem(15) rem(10) rem(15);
    }

    &__main {
        margin: 0 auto;
        max-width: rem(380);
        position: relative;
    }

    &__slider {
        width: rem(270);
        margin: 0 auto;
    }

    &__slider {
        height: 960px;
    }

    .swiper-slide {
        height: 320px;
    }


    &__item {
        background: $white;
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
        border-radius: 8px;
    }

    &__title {
        font-weight: 700;
        font-size: rem(16);
        line-height: rem(18);
        text-align: center;
        padding: rem(9) rem(10);
    }

    &__info {
        font-weight: 500;
        font-size: rem(12);
        line-height: rem(15);
        color: rgba(0, 0, 20, 0.5);
    }

    &__row {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: rem(5) rem(12);

        &:last-child {
            padding-bottom: rem(8);
        }

        &:nth-child(odd) {
            background: #F1F5F7;
        }
    }

    &__nav {
        z-index: 50;
        position: absolute;
        top: calc(50% - 42px);

        &--prev {
            left: 0;
        }

        &--next {
            right: 0;
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(60);
        padding-bottom: rem(50);

        &__heading {
            margin-bottom: rem(52);
        }

        &__main {
            width: 100%;
            padding: 0 rem(74);
            max-width: inherit;
        }

        &__slider {
            width: 100%;
            height: auto;
        }

        .swiper-slide {
            height: auto;
            padding: rem(10) rem(15) rem(30) rem(15);
        }

        &__item {
            box-shadow: 5px 15px 15px rgba(0, 0, 0, 0.05);
        }

        &__title {
            padding: rem(18) rem(12) rem(8) rem(12);
        }

        &__info {
            font-size: rem(14);
            line-height: rem(20);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(110);
        padding-bottom: rem(80);
        min-height: rem(690);

        &__slider {

            width: rem(978);
        }

        .swiper-slide {
            padding: rem(10) rem(18) rem(30) rem(18);
        }
    }
}
